# create_BA_Beers.sql    
# P. Conrad, for CISC474, Spring 2007
#
# Create and populate a table of beers, similar to the one in 
# Head First Servlets and JSP Chapter 3.

# Indicate which database to use 

USE pconrad; 

# Drop any old version of the table, and set up the new schema

DROP TABLE IF EXISTS BA_Beers;

CREATE TABLE BA_Beers (
  beer varchar(30) NOT NULL,
  color varchar(15) NOT NULL,
  PRIMARY KEY  (beer)
);

# Populate the table with rows

INSERT INTO BA_Beers (beer, color) VALUES 
('amber', 'Jack Amber'),
('Red Moose', 'amber'),
('Jack Amber', 'amber'),
('Jail Pale Ale', 'dark'),
('Gout Stout', 'dark');
